.buttons {
    display: flex;
    @include marginTop(2);

    .button-long {
        padding-left: $space * 4 !important;
        padding-right: $space * 4 !important;
    }
}


.helper-dialog {
    width: 50%;
    left: 25%;

    dt {
        font-weight: bold;
    }
}

.scope {
    cursor: pointer;

    &.disabled {
        cursor: not-allowed;
        opacity: 0.4;
    }
}

.help-title {
     @include marginBottom(1);
}